function GetAchievements()
    return {
        [3] = {
            ["Icon"] = 0x410DA94C, --0x410DA94C--0x4101FA6D
            ["Title"] = "Nobody Got Time for That",
            ["Category"] = 1,
            ["Description"] = [[Without learning or using any professions. Hobbies such as fishing are not allowed.]]
        },
        [4] = {
            ["Icon"] = 0x410081B3,
            ["Title"] = "The White Knight",
            ["Category"] = 1,
            ["Description"] = [[Without at any point equipping an item that is Green, Purple, Teal or Gold quality. Only White Items are allowed.]]
        },
        [6] = {
            ["Icon"] = 0x41140098,
            ["Title"] = "Solitary Struggle",
            ["Category"] = 1,
            ["Description"] = [[Without at any point joining a group for an instance. Entering a instance alone is allowed]]
        },
        [8] = {
            ["Icon"] = 0x410D9923,
            ["Title"] = "No health Potions",
            ["Category"] = 1,
            ["Description"] = [[Without at any point consuming a health potion (items with "HealingPotion" in their name). Items that restore health which are not healing potions can beused.]]
        },
        [9] = {
            ["Icon"] = 0x4112D464,
            ["Title"] = "Grounded",
            ["Category"] = 1,
            ["Description"] = [[Without at any point using a mount, slow travel or Return Home Skills]]
        },
        [10] = {
            ["Icon"] = 0x4113F399,
            ["Title"] = "Not So Talented",
            ["Category"] = 1,
            ["Description"] = [[Without at any point applying a talent point. No Talents are allowed.]]
        },
        [11] = {
            ["Icon"] = 0x4101F89E,
            ["Title"] = "Nudist",
            ["Category"] = 1,
            ["Description"] = [[Naked (no armor, no jewels). Only weapons, shields and class items are allowed. Upon logging in, unequal every armor and jewelry piece.]]
        },
        [12] = {
            ["Icon"] = 0x410E0DCA,
            ["Title"] = "Tied Hands",
            ["Category"] = 2,
            ["Class"] = {"Warden"},
            ["Description"] = [[Only use melee stance, no javelin skills]]
        },
        [13] = {
            ["Icon"] = 0x410E0DCA,
            ["Title"] = "Loose Hands",
            ["Category"] = 2,
            ["Class"] = {"Warden"},
            ["Description"] = [[Only use ranged stance]]
        },
        [14] = {
            ["Icon"] = 0x410E0DCA,
            ["Title"] = "Back To Basics",
            ["Category"] = 2,
            ["Class"] = {"Warden"},
            ["Description"] = [[Never use gambit mastery]]
        },
        [16] = {
            ["Icon"] = 0x410081F7,
            ["Title"] = "Perfectly Balanced",
            ["Category"] = 2,
            ["Class"] = {"Minstrel"},
            ["Description"] = [[Only Melody Stance allowed]]
        },
        [17] = {
            ["Icon"] = 0x410081FC,
            ["Title"] = "The Lone Wizard",
            ["Category"] = 2,
            ["Class"] = {"LoreMaster"},
            ["Description"] = [[No pet]]
        },
        [18] = {
            ["Icon"] = 0x410081F3,
            ["Title"] = "The Lone Knight",
            ["Category"] = 2,
            ["Class"] = {"Captain"},
            ["Description"] = [[No pet]]
        },
        [19] = {
            ["Icon"] = 0x410E81CB,
            ["Title"] = "Fire, Light & Frost",
            ["Category"] = 2,
            ["Class"] = {"Runekeeper"},
            ["Description"] = [[Without at any point casting two fire, lightning or frost skills in arow]]
        },
        [20] = {
            ["Icon"] = 0x410081FC,
            ["Title"] = "Pyromaster",
            ["Category"] = 2,
            ["Class"] = {"LoreMaster"},
            ["Description"] = [[Only use fire skills (no healing, no cc, no other type skillsallowed)]]
        },
        [22] = {
            ["Icon"] = 0x410081F3,
            ["Title"] = "We Will Fall This Day",
            ["Category"] = 2,
            ["Class"] = {"Captain"},
            ["Description"] = [[Never use Last Stand, At The Fore, Make Haste]]
        },
        [23] = {
            ["Icon"] = 0x410081FF,
            ["Title"] = "No Way Out",
            ["Category"] = 2,
            ["Class"] = {"Guardian"},
            ["Description"] = [[Never use Pledge, Juggernaut, Warriors Heart, Charge]]
        },
        [24] = {
            ["Icon"] = 0x410E0DCA,
            ["Title"] = "Always Surrender",
            ["Category"] = 2,
            ["Class"] = {"Warden"},
            ["Description"] = [[Never use Never Surrender]]
        },
        [25] = {
            ["Icon"] = 0x410E81CB,
            ["Title"] = "Runestone Mastery",
            ["Category"] = 2,
            ["Class"] = {"Runekeeper"},
            ["Description"] = [[Without at any point summoning a Rhinestone (Healing, Fire,Lightning)]]
        },
        [26] = {
            ["Icon"] = 0x41007E87,
            ["Title"] = "I Can See You",
            ["Category"] = 2,
            ["Class"] = {"Burglar"},
            ["Description"] = [[Without at any point using stealth (or any skill that grantstemporary stealth)]]
        },
        [27] = {
            ["Icon"] = 0x41153603,
            ["Title"] = "Naturalist",
            ["Category"] = 2,
            ["Class"] = {"Beorning"},
            ["Description"] = [[No Shapeshifting, only use Human Form]]
        },
        [28] = {
            ["Icon"] = 0x410FA925,
            ["Title"] = "Popped",
            ["Category"] = 2,
            ["Class"] = {"Runekeeper", "Minstrel"},
            ["Description"] = [[No Bubble Skills allowed]]
        },
        [29] = {
            ["Icon"] = 0x410000E6,
            ["Title"] = "Frenzy Waiting Room",
            ["Category"] = 2,
            ["Class"] = {"Champion"},
            ["Description"] = [[Only use fervour spenders and the only way to generate to generate fervour is battle frenzy.]]
        },
        [30] = {
            ["Icon"] = 0x410F24E3,
            ["Title"] = "Bouncy",
            ["Category"] = 3,
            ["Description"] = [[Never break your legs]]
        },
        [31] = {
            ["Icon"] = 0x4112287C,
            ["Title"] = "Level 10",
            ["Category"] = 3,
            ["Description"] = [[Reach level 10.]]
        },
        [32] = {
            ["Icon"] = 0x4112288C,
            ["Title"] = "Level 20",
            ["Category"] = 3,
            ["Description"] = [[Reach level 20.]]
        },
        [33] = {
            ["Icon"] = 0x41122890,
            ["Title"] = "Level 30",
            ["Category"] = 3,
            ["Description"] = [[Reach level 30.]]
        },
        [34] = {
            ["Icon"] = 0x41122878,
            ["Title"] = "Level 40",
            ["Category"] = 3,
            ["Description"] = [[Reach level 40.]]
        },
        [35] = {
            ["Icon"] = 0x41122875,
            ["Title"] = "Level 50",
            ["Category"] = 3,
            ["Description"] = [[Reach level 50.]]
        },
        [36] = {
            ["Icon"] = 0x41104EA2,
            ["Title"] = "Grave Disturber",
            ["Category"] = 3,
            ["Description"] = [[Complete the Great Barrow cluster.]]
        },
        [37] = {
            ["Icon"] = 0x4111261A,
            ["Title"] = "Blood Thirsty Archaeologist",
            ["Category"] = 3,
            ["Description"] = [[Complete the Fornost Cluster.]]
        },
        [38] = {
            ["Icon"] = 0x41104EA4,
            ["Title"] = "Paint it Red",
            ["Category"] = 3,
            ["Description"] = [[Complete the Garth Agarwen cluster.]]
        },
        [39] = {
            ["Icon"] = 0x41112617,
            ["Title"] = "City cleanser",
            ["Category"] = 3,
            ["Description"] = [[Complete the Annúminas cluster.]]
        },
        [40] = {--TODO ICON
            ["Icon"] = 0x41000083,
            ["Title"] = "Blood Bath",
            ["Category"] = 1,
            ["Description"] = [[Never complete any quest, no instances, only gain experience through killing enemies.]]
        },
        [41] = {
            ["Icon"] = 0x4101C70E,
            ["Title"] = "Arctic Explorer",
            ["Category"] = 3,
            ["Description"] = [[Discover the Kuru-leiri Stablemaster location in Forochel at lvl 10 or lower.]]
        },
        [42] = {
            ["Icon"] = 0x4101CAA0,
            ["Title"] = "Polar Explorer",
            ["Category"] = 3,
            ["Description"] = [[Discover the Suri-Kylä Stablemaster location in Forochel at lvl 10 or lower.]]
        },
        [43] = {
            ["Icon"] = 0x41103AC7,
            ["Title"] = "Into the Shadow",
            ["Category"] = 3,
            ["Description"] = [[Discover the Aughaire Stablemaster location in Angmar at lvl 10 or lower.]]
        },
        [44] = {
            ["Icon"] = 0x4101DDEC,
            ["Title"] = "Mountain Maniac",
            ["Category"] = 3,
            ["Description"] = [[Discover the Hrimbarg Stablemaster location in the Misty Mountains at lvl 10 or lower.]]
        },
        [45] = {
            ["Icon"] = 0x41142481,
            ["Title"] = "Knock on the Door",
            ["Category"] = 3,
            ["Description"] = [[Discover the Echad Dúnann Stablemaster location in Eregion at lvl 10 or lower.]]
        },
        [46] = {
            ["Icon"] = 0x41005F30,
            ["Title"] = "Ring Tourist",
            ["Category"] = 3,
            ["Description"] = [[Discover the Echad Mirobel Stablemaster location in Eregion at lvl 10 or lower.]]
        },
        [47] = {
            ["Icon"] = 0x41091DF0,
            ["Title"] = "Beware: Trolls",
            ["Category"] = 3,
            ["Description"] = [[Discover the Scout's Camp (Nan Tornaeth) Stablemaster location in the Trollshaws at lvl 10 or lower.]]
        },
        [48] = {
            ["Icon"] = 0x411308BD,
            ["Title"] = "Middle of Nowhere",
            ["Category"] = 3,
            ["Description"] = [[Discover the Echad Candelleth Stablemaster location in the Trollshaws at lvl 10 or lower.]]
        },
        [49] = {
            ["Icon"] = 0x41000298,
            ["Title"] = "Too Close for Comfort",
            ["Category"] = 3,
            ["Description"] = [[Discover the Annúminas Stablemaster location in Evendim at lvl 10 or lower.]]
        },
        [50] = {
            ["Icon"] = 0x411E6C74,
            ["Title"] = "Road to Glory",
            ["Category"] = 3,
            ["Description"] = [[Complete all the "Discover the Stablemaster location" achievements at lvl 10 or lower.]]
        },
        [51] = {
            ["Icon"] = 0x410E0CCE,
            ["Title"] = "Design Hell",
            ["Category"] = 2,
            ["Description"] = [[You are not allowed to use any skill that uses a placeholder icon.]],
            ["Class"] = {"Brawler"},
        },
        [52] = {
            ["Icon"] = 0x410081FF,
            ["Title"] = "All Gas No Breaks",
            ["Category"] = 2,
            ["Description"] = [[Never use a Shield Skill.]],
            ["Class"] = {"Guardian"},
        },
        [53] = {
            ["Icon"] = 0x41008201,
            ["Title"] = "Focused",
            ["Category"] = 2,
            ["Description"] = [[Never use Focus spender skills.]],
            ["Class"] = {"Hunter"},
        },
        [54] = {
            ["Icon"] = 0x41008201,
            ["Title"] = "Lost The Path",
            ["Category"] = 2,
            ["Description"] = [[Never use "Find the Path" (or have anyone in your group use "Find the Path").]],
            ["Class"] = {"Hunter"},
        },
        [55] = {
            ["Icon"] = 0x411E6DB1,
            ["Title"] = "Not The Buttons",
            ["Category"] = 3,
            ["Description"] = [[Found all of Bilbo's Buttons at level 45 or below.]],
        },
        [56] = {
            ["Icon"] = 0x410DB85B,
            ["Title"] = "WICKED",
            ["Category"] = 3,
            ["Description"] = [[Completed Executioner of the Wicked at level 25 or below.]],
        },
    }
end

--star 0x410E82A1

